+ Reply to Thread
Results 1 to 3 of 3
  1. Junior Member
    Join Date
    Jun 2008
    Posts
    6
    #1

    Default Wireless HWIC install in 1841

    Can someone tell me if a HWIC-AP-AG-A 802.11a/b/g Wireless Access Card will work in a 1841 with the (C1841-ADVENTERPRISEK9-M), Version 12.4(13b), RELEASE SOFTWARE (fc3) Cisco IOS? I want to use this with my wireless laptop for study. Thanks.
    Reply With Quote Quote  

  2. SS -->
  3. Senior Member gojericho0's Avatar
    Join Date
    May 2004
    Posts
    1,061

    Certifications
    A+, Security+ Network+, MCSA:S 2003, CCNA
    #2
    Reply With Quote Quote  

  4. was here.
    Join Date
    Apr 2008
    Posts
    4,504
    #3
    No. The card works in a 1841 but you need 12.4.2T or above. You've got mainline 12.4 and it won't be supported in mainline until 12.5 is released.
    Reply With Quote Quote  

+ Reply to Thread

Social Networking & Bookmarks